
.content.client-stories {
    margin: 70px 0 80px;
    padding: 0 0 8% 0;
    border-bottom: 1px solid #EDEDEE;
    font-size: 15px;
    color: #666666;
}

.content.client-stories .container{
    position: relative;
    float: none;
    width: 100%;
    margin: 0 0 5% 0;
}
.content.client-stories .image{
    position: relative;
    height: 370px;
    max-width: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
}
.content.client-stories .container:before{
    content: "";
    position: absolute;
    bottom: 1px;
    right: 0;
    z-index: 0;
    height: 57%;
    width: 60%;
     clip-path: polygon(20% 14%, 100% 0, 100% 100%, 0% 100%);
    transform: rotate(11deg);
    background-image: linear-gradient(175deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);
}


.content.client-stories .text .title{
    font-weight: bold;
    font-size: 40px;
    line-height: 34px;
}
/*Related Articles*/
.posts-related{
    margin: 0 0 170px 0;
}
.posts-related h2.title{
    text-align: center;
    margin: 0 0 70px 0;
}
.posts-related .container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    column-gap: 19px;
}
.posts-related .container .item{
    min-height: 728px;
    display: block;
    text-decoration: none;
    border: 1px solid #EDEDEE;
    margin: 10px 0 0 0;
}

.container .item .content {
    padding: 0 25px;
}
.container .item .title {
    color: #333333;
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
}
.container .item .description {
    color: #666666;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
}
.container .item .image{
    min-height: 425px;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    clip-path: polygon(0 0, 100% 0, 85% 83%, 0% 100%);
}
.container .item .gradient{
    position: relative;
    overflow: hidden;
    margin: 0 0 55px 0;
}
.container .item .gradient:before{
    content: '';
    position: absolute;
    right: 0;
    top: -20px;
    z-index: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(90deg, rgba(77,185,200,1) 0%, rgba(215,229,130,1) 100%);
}
@media (min-width: 768px){
    .content.client-stories .vc_col-sm-1,
    .content.client-stories .vc_col-sm-10,
    .content.client-stories .vc_col-sm-11,
    .content.client-stories .vc_col-sm-12,
    .content.client-stories .vc_col-sm-2,
    .content.client-stories .vc_col-sm-3,
    .content.client-stories .vc_col-sm-4,
    .content.client-stories .vc_col-sm-5,
    .content.client-stories .vc_col-sm-6,
    .content.client-stories .vc_col-sm-7,
    .content.client-stories .vc_col-sm-8,
    .content.client-stories .vc_col-sm-9 {
        float: none!important;
    }
    .content.client-stories .container{
        float: right;
        width: 45%;
        margin: 0 0 3% 3%;
        padding: 0 0 60px 0;
    }
    .content.client-stories .image{
        position: relative;
        height: 660px;
        max-width: 465px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        border-radius: 5px;
    }
}
.posts-related a:hover .content .title{
    color: #25c0d6;
}